@media only screen and (max-width: 1778px) {
    .specification_container{
        width: 100%;
        margin:0 0 0 5%;
    }

    .separator_container{
        width: 100%;
        margin-right:5%;
    }
}

/* Big tablet to 1200px */
@media only screen and (max-width: 1200px) {
    .navigation li {
        margin: 0 30px 0 30px;
    }

    .separator_container img {
        width: 100%;
    }

    #galery_images img {
        width: 40%;
    }

    .benefits_modal_text {
        padding: 30px 0px 80px 0px;
    }

    .benefits_modal-content{
        width: 80%;
    }

    #separator_content p{
        width: 100%;
    }
}

/* Small tablet to big tablet: from 769px to 1024px */
@media only screen and (max-width: 1024px) {
    /*header*/
    .navigation {
        display: none;
    }

    #galery_content {
        display: none;
    }

    #carouselMobile {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }

    #header_logos_container{
        display: none;
    }

    #header_logos_container_mobile{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }

    .dropbtn img {
        width: 65px;
    }

    .dropdown-content img {
        width: 65px;
    }

    .dropdown-content {
        background: var(--main-color-yellow);
    }

    .burger-menu-header-container {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }

    .closebtn {
        font-size: 50px !important;
    }

    header{
        background: var(--main-color-yellow);
    }

    #header_elements{
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
            -ms-flex-direction: column-reverse;
                flex-direction: column-reverse;
    }

    #header_image{
        -webkit-box-flex:0;
            -ms-flex:none;
                flex:none;
        width: 70%;
    }

    .header-content {
        margin: 0;
        -webkit-box-flex: 0;
            -ms-flex: none;
                flex: none;
        width: 70%;
    }

    .header-content h1 {
        font-size: 5.5vw;
        margin-top: 40px;
        text-align: center;
    }

    .header-buttons-container {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
            -ms-flex-direction: row;
                flex-direction: row;
        margin-top: 40px;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }

    .header-buttons-container a {
        width: 40%;
    }

    .header-content .common-button {
        margin: 0 10px;
        width: 90%;
    }

    /*benefits*/
    #benefits_section {
        padding: 0px;
    }

    .benefits_modal-body {
        padding: 2px 30px;
    }

    .benefits_modal-header {
        padding: 2px 30px;
    }
    /*specification*/
    .specification_container{
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
            -ms-flex-direction: column-reverse;
                flex-direction: column-reverse;
        margin:0;
    }

    .specification_image{
        margin-top: 80px;
        -webkit-box-pack: end;
            -ms-flex-pack: end;
                justify-content: flex-end;
        width: 100%;
    }

    .specification_image img{
        width: 70%;
    }

    .specification_content{
        margin: 0 5% 0 5%;
        padding: 0;
    }

    /*separator*/
    .separator_container img {
        width: 140%;
    }

    /*ecosystem*/
    #ecosystem_image img {
        width: 100%;
        -webkit-transition: all 0.2s ease-in-out;
        -o-transition: all 0.2s ease-in-out;
        transition: all 0.2s ease-in-out;
    }

    #ecosystem_image img:hover {
        width: 100vw;
    }

    /*gallery*/
    #galery_section{
        padding: 50px 0 100px 0;
    }

    /*contact*/
    #contact_content {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }

    .contact_column2 {
        margin-top: 30px;
    }

    .contact_company_contenet {
        height: 37vw;
        max-height: none;
    }

    /*modals*/
    .benefits_modal_title {
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
    }

    .benefits_modal_title h2 {
        margin-left: 10px;
    }

    .benefits_modal_title img {
        margin-bottom: 20px;
    }
}

/* Small phones to small tablets: from 481px to 767px */
@media only screen and (max-width: 767px) {
    #header_logos_container_mobile img{
        width: 50%;
    }

    .benefits_modal-body {
        padding: 2px 20px;
    }

    .benefits_modal-header {
        padding: 2px 20px;
    }

    .benefits_modal_title h2 {
        font-size: 1.4rem;
    }

    .benefits_modal_title img {
        width: 60px;
    }

    .benefits_component_circle{
        width: 60px;
    }

    .benefits_component{
        margin: 15px 0;
    }

    .benefits_component_title{
        padding: 15px 0;
    }

    .benefits_component_text{
        padding: 15px 0;
    }

    .benefits_modal_text {
        padding: 15px 0px 30px 0px;
    }

    .benefits_modal_close {
        font-size: 2rem;
    }

    .benefits_modal_text_row_content {
        font-size: 0.6rem;
    }

    .specification_image img {
        width: 80%;
    }

    .separator_container img {
        width: 200%;
    }

    .separator_container {
        margin-right: 0;
    }

    .separator_container .common-button{
        width: 180px;
        height: 50px;
        font-size: 0.8rem;
    }

    #ecosystem_image img {
        margin-top: 15px;
    }

    .burger-menu-header {
        width: 50px;
        height: 30px;
    }

    .burger-menu-header div {
        height: 4px;
    }

    .dropbtn img {
        width: 50px;
    }

    .dropdown-content img {
        width: 50px;
    }

    #specification_content {
        padding: 5px;
        font-size: 0.8rem;
    }

    #separator_content p {
        padding: 0 15px;
    }

    #benefits_section {
        padding: 50px 0 0 0;
    }

    .benefits_modal-content .common-button {
        margin: 15px 0;
        width: 170px;
        height: 50px;
        font-size: 0.8rem;
    }

    #footer_container p {
        font-size: 0.6rem;
    }
}

/* Small phones: from 0 to 480px */
@media only screen and (max-width: 480px) {
    #header_logos_container_mobile img{
        width: 60%;
    }

    #header_image {
        width: 80%;
    }

    .burger-menu-header {
        width: 40px;
        height: 25px;
    }

    .dropbtn img {
        width: 40px;
    }

    .dropdown-content img {
        width: 40px;
    }

    .header-content h1 {
        font-size: 7.5vw;
    }

    .header-content {
        width: 90%;
    }

    .header-buttons-container a {
        width: 60%;
    }

    #benefits_section {
        padding: 20px 0 0 0;
    }

    h2{
        font-size: 2.0rem;
    }

    .specification_content p {
        font-size: 0.8rem;
    }

    #separator_content p {
        font-size: 0.8rem;
    }

    #separator_section .common-button {
        margin: 10px 0;
    }

    #separator_section {
        padding-bottom: 50px;
    }

    #ecosystem_content p {
        font-size: 0.8rem;
    }

    #ecosystem_section {
        padding-bottom: 50px;
    }

    #ecosystem_link {
        font-size: 0.8rem;
    }

    #galery_section {
        padding: 25px 0 50px 0;
    }

    #contact_section input, select, textarea {
        font-size: 0.8rem;
        padding: 10px;
        margin-bottom: 30px;
    }

    #contact_section .common-button{
        width: 100%;
    }

    #contact_beesset {
        background: var(--main-color-yellow);
    }

    #contact_pixel {
        background: var(--main-color-blue);
    }

    .benefits_modal-body {
        padding: 2px 10px;
    }

    .benefits_modal-header {
        padding: 2px 10px;
    }

    #specification_content {
        padding: 0px;
        font-size: 0.6rem;
    }

    .specification_content_row {
        padding: 5px 0;
    }

    #contact_beesset p {
        font-size: 0.8rem;
    }

    #contact_pixel p {
        font-size: 0.8rem;
    }

    .contact_section_logo {
        margin: 0 10px 25px;
    }
}